extends Control


func _on_button_pressed() -> void:
	get_tree().change_scene_to_file("res://game.tscn")

func _on_options_pressed() -> void:
	get_tree().change_scene_to_file("res://scenes/options.tscn")

func _on_exit_pressed() -> void:
	get_tree().quit()
